{
  "theme": "base",
  "themeVariables": {
    "primaryColor": "#E6F4F9",
    "primaryTextColor": "#404040",
    "primaryBorderColor": "#0098CD",
    "lineColor": "#0098CD"
  },
  "xyChart": {
    "plotColorPalette": "#0098CD"
  }
}
